<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<semantic:definitions xmlns:semantic="http://www.omg.org/spec/DMN/20151101/dmn.xsd" xmlns="http://toepasbare-regels.omgevingswet.overheid.nl/00000001001876387000" xmlns:feel="http://www.omg.org/spec/FEEL/20140401" xmlns:bedr="http://toepasbare-regels.omgevingswet.overheid.nl/v1.0/Bedrijfsregel" xmlns:inter="http://toepasbare-regels.omgevingswet.overheid.nl/v1.0/Interactieregel" xmlns:triso="http://www.rulearts.com/modeling" xmlns:trisofeed="http://rulearts.com/feed" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:uitv="http://toepasbare-regels.omgevingswet.overheid.nl/v1.0/Uitvoeringsregel" xmlns:content="http://toepasbare-regels.omgevingswet.overheid.nl/v1.0/Content" exporter="RuleArts STTR Export" exporterVersion="0.2.0" id="_4776936" name="Conclusie - Verrichten gewoon onderhoud aan een bouwwerk" namespace="http://toepasbare-regels.omgevingswet.overheid.nl/00000001001876387000">
  <semantic:extensionElements xmlns:semantic="http://www.omg.org/spec/DMN/20151101/dmn.xsd">
    <inter:regelgroepen xmlns:inter="http://toepasbare-regels.omgevingswet.overheid.nl/v1.0/Interactieregel">
      <inter:regelgroep id="_3534_RuleGroup">
        <inter:naam>Regulier onderhoud</inter:naam>
        <inter:prioriteit>15</inter:prioriteit>
      </inter:regelgroep>
      <inter:regelgroep id="_3501_RuleGroup">
        <inter:naam>Monument/archeologisch monument en stads- of dorpsgezicht</inter:naam>
        <inter:prioriteit>20</inter:prioriteit>
      </inter:regelgroep>
      <inter:regelgroep id="_3138_RuleGroup">
        <inter:naam>Monumenten</inter:naam>
        <inter:prioriteit>50</inter:prioriteit>
      </inter:regelgroep>
      <inter:regelgroep id="_3136_RuleGroup">
        <inter:naam>Beschermd stads- of dorpsgezicht</inter:naam>
        <inter:prioriteit>60</inter:prioriteit>
      </inter:regelgroep>
    </inter:regelgroepen>
    <uitv:uitvoeringsregels>
      <uitv:uitvoeringsregel id="_3115_BizRule">
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:vasteWaarde>
          <uitv:waardeVraag>Vaste Waarde TRUE</uitv:waardeVraag>
          <uitv:waarde>true</uitv:waarde>
          <uitv:gegevensType>boolean</uitv:gegevensType>
        </uitv:vasteWaarde>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_16533_BizRule">
        <uitv:regelgroepRef href="#_3534_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>10</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Gaat u tijdens het onderhoud het uiterlijk van het bouwwerk wijzigen?]]></uitv:vraagTekst>
        </uitv:vraag>
        <content:uitvoeringsregelToelichting>
          <content:toelichting><![CDATA[Gaat u hier ‘Ja’ antwoorden? Dan gaat u meer doen dan alleen maar regulier onderhoud\. Ga terug naar stap 2: Kies werkzaamheden\. Zoek daar naar bijvoorbeeld ‘veranderen’, ‘verbouwen’, ‘renoveren’ of restaureren’ en beantwoordt de vragen\.]]></content:toelichting>
          <content:langeToelichting><![CDATA[Dit is bijvoorbeeld het geval indien u een kozijn vervangt door een raam met een andere indeling\. Dan verandert het uiterlijk van het bouwwerk\. Het maakt in dit geval niet uit welk materiaal u gebruikt\.

Gaat u alleen schilderwerkzaamheden uitvoeren? Dan wijzigt het uiterlijk van het bouwwerk daardoor niet\.]]></content:langeToelichting>
          <content:belangrijk>true</content:belangrijk>
        </content:uitvoeringsregelToelichting>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_17529_BizRule">
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <uitv:vasteWaardeVoorbehoud>
          <uitv:vasteWaarde>
            <uitv:waardeVraag>TRUE</uitv:waardeVraag>
            <uitv:waarde>true</uitv:waarde>
            <uitv:gegevensType>boolean</uitv:gegevensType>
          </uitv:vasteWaarde>
          <uitv:tekstVoorbehoud>Het bouwwerk mag niet ernstig ontsierend zijn, als dit in het omgevingsplan is bepaald. Kijk voor de regels over ernstige ontsiering van het uiterlijk van bouwwerken in het omgevingsplan. Deze regels worden ook wel het repressief welstandsvereiste genoemd. Neem bij twijfel contact op met de gemeente.</uitv:tekstVoorbehoud>
        </uitv:vasteWaardeVoorbehoud>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_27976_BizRule">
        <uitv:regelgroepRef href="#_3501_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>10</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Is er op het perceel een beschermd of voorbeschermd monument of archeologisch monument aanwezig?]]></uitv:vraagTekst>
        </uitv:vraag>
        <content:uitvoeringsregelToelichting>
          <content:toelichting><![CDATA[Iets is een beschermd monument of archeologisch monument als de gemeente, de provincie of het Rijk het heeft aangewezen als gemeentelijk monument, provinciaal monument of rijksmonument\.   
Vul hier ook ‘ja’ in als er een procedure tot aanwijzing als gemeentelijk, provinciaal of rijksmonument loopt\. Dan is er sprake van een zogenoemd ‘voorbeschermd’ gemeentelijk monument, provinciaal monument of rijksmonument\.]]></content:toelichting>
          <content:langeToelichting><![CDATA[Of iets een gemeentelijk monument of provinciaal monument is, kunt u navragen bij de gemeente\.

Of iets een rijksmonument is, kunt u opzoeken in het rijksmonumentenregister \([https://monumentenregister\.cultureelerfgoed\.nl](https://monumentenregister.cultureelerfgoed.nl)\)\. In de omschrijving van het rijksmonument staat om welke onroerende zaak/onroerende zaken of welk terrein het gaat\. U kunt ook contact opnemen met de Rijksdienst voor het Cultureel Erfgoed \([https://cultureelerfgoed\.nl/contact/contactformulier](https://cultureelerfgoed.nl/contact/contactformulier)\)\.]]></content:langeToelichting>
        </content:uitvoeringsregelToelichting>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_27977_BizRule">
        <uitv:regelgroepRef href="#_3138_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>10</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Gaat het om bouwwerkzaamheden in, aan of op het beschermde of voorbeschermde monument of archeologisch monument?]]></uitv:vraagTekst>
        </uitv:vraag>
        <content:uitvoeringsregelToelichting>
          <content:toelichting><![CDATA[Is dit het geval, dan is daarvoor waarschijnlijk \(ook\) een aparte omgevingsvergunning nodig\. Vul hierna, afhankelijk van de status \(gemeentelijk monument, provinciaal monument of rijksmonument\), ook de vergunningcheck in voor de desbetreffende monumentenactiviteit\.]]></content:toelichting>
        </content:uitvoeringsregelToelichting>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_27978_BizRule">
        <uitv:regelgroepRef href="#_3138_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>20</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Gaat het om bouwwerkzaamheden bij (naast of vlakbij) een (voor)beschermd monument of archeologisch monument?]]></uitv:vraagTekst>
        </uitv:vraag>
        <content:uitvoeringsregelToelichting>
          <content:toelichting><![CDATA[Iets is een beschermd monument of archeologisch monument als de gemeente, de provincie of het Rijk het heeft aangewezen als gemeentelijk monument, provinciaal monument of rijksmonument\.

Vul hier ook ‘ja’ in als er een procedure tot aanwijzing als gemeentelijk, provinciaal of rijksmonument loopt\. Dan is er sprake van een zogenoemd ‘voorbeschermd’ gemeentelijk monument, provinciaal monument of rijksmonument\.]]></content:toelichting>
        </content:uitvoeringsregelToelichting>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_16536_BizRule">
        <uitv:regelgroepRef href="#_3138_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>90</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Gaat u de kleur of materiaalsoort van het bouwwerk wijzigen?]]></uitv:vraagTekst>
        </uitv:vraag>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_28236_BizRule">
        <uitv:regelgroepRef href="#_3501_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>20</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Vinden de voorgenomen bouwwerkzaamheden plaats in een rijksbeschermd stads- of dorpsgezicht?]]></uitv:vraagTekst>
        </uitv:vraag>
        <content:uitvoeringsregelToelichting>
          <content:toelichting><![CDATA[##### Rijksbeschermd stads\- of dorpsgezicht #####

Het gaat hier om bouwwerkzaamheden binnen een door het Rijk aangewezen beschermd stads\- of dorpsgezicht\. Neem bij twijfel of voor meer informatie contact op met uw gemeente\.]]></content:toelichting>
        </content:uitvoeringsregelToelichting>
      </uitv:uitvoeringsregel>
      <uitv:uitvoeringsregel id="_28983_BizRule">
        <uitv:regelgroepRef href="#_3136_RuleGroup" />
        <uitv:bereik>werkzaamheid</uitv:bereik>
        <inter:classificatie>activiteit</inter:classificatie>
        <uitv:publiceerbaar>true</uitv:publiceerbaar>
        <uitv:potentieelVertrouwelijk>true</uitv:potentieelVertrouwelijk>
        <inter:prioriteit>90</inter:prioriteit>
        <uitv:vraag>
          <uitv:gegevensType>boolean</uitv:gegevensType>
          <uitv:vraagTekst><![CDATA[Gaat u de kleur of materiaalsoort van het bouwwerk wijzigen?]]></uitv:vraagTekst>
        </uitv:vraag>
      </uitv:uitvoeringsregel>
    </uitv:uitvoeringsregels>
  </semantic:extensionElements>
  <semantic:inputData id="_3787_Concept" name="Vaste Waarde TRUE">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_3115_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_3318041" name="Vaste Waarde TRUE" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_24198_Concept" name="detaillering profilering vormgeving wijzigen UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_16533_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_4691115" name="detaillering profilering vormgeving wijzigen UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_25802_Concept" name="voorbehoud welstand BouwwerkBouwenBbl UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_17529_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_9404695" name="voorbehoud welstand BouwwerkBouwenBbl UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_38805_Concept" name="aanwezigheid beschermd voorbeschermd archeologisch monument bbl UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_27976_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_843851" name="aanwezigheid beschermd voorbeschermd archeologisch monument bbl UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_38806_Concept" name="bouwwerkzaamheden aan op _in monument bbl UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_27977_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_2609780" name="bouwwerkzaamheden aan op _in monument bbl UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_38807_Concept" name="bouwwerkzaamheden bij UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_27978_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_2244565" name="bouwwerkzaamheden bij UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_24202_Concept" name="wijzigen kleur materiaalsoort UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_16536_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_3956361" name="wijzigen kleur materiaalsoort UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_39163_Concept" name="bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht bbl UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_28236_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_1851896" name="bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht bbl UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:inputData id="_40424_Concept" name="wijzigen kleur materiaalsoort stads _of dorpsgezicht UR">
    <semantic:extensionElements>
      <uitv:uitvoeringsregelRef href="#_28983_BizRule" />
    </semantic:extensionElements>
    <semantic:variable id="_7835574" name="wijzigen kleur materiaalsoort stads _of dorpsgezicht UR" typeRef="feel:boolean" />
  </semantic:inputData>
  <semantic:decision id="_16537_BizRule" name="Conclusie - GewoonOnderhoud">
    <semantic:extensionElements>
      <bedr:functioneleStructuurRef href="http://toepasbare-regels.omgevingswet.overheid.nl/00000001001876387000/id/concept/Conclusienl.imow-gm0599.activiteit.GewoonOnderhoud" />
    </semantic:extensionElements>
    <semantic:variable id="_16537_BizRule_var" name="Conclusie - GewoonOnderhoud" typeRef="feel:string" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_d68d885a-1a87-4919-9917-c39515dcd240_e78a22be-b5bb-4deb-852f-9e352527e06d" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_d68d885a-1a87-4919-9917-c39515dcd240_e98577c2-78a6-4bdd-871a-6a5da6a2d1da" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_16537_BizRule_td" hitPolicy="COLLECT" outputLabel="Conclusie - GewoonOnderhoud">
      <semantic:input id="_1312813">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>Toepassingsbereik - GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_7287525">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>Toestemmingen - Vergunningvrij - GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_9859161" />
      <semantic:rule id="_8501624">
        <semantic:inputEntry id="_8788657">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_6137525">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_4603465">
          <semantic:text>"NietVanToepassing"</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_7396412">
        <semantic:inputEntry id="_8987309">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_492677">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_323689">
          <semantic:extensionElements>
            <content:conclusieToelichting>
              <content:toelichting><![CDATA[U moet een vergunning aanvragen\.]]></content:toelichting>
            </content:conclusieToelichting>
          </semantic:extensionElements>
          <semantic:text>"Vergunningplicht"</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_8624279">
        <semantic:inputEntry id="_2527355">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_6059475">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_3457719">
          <semantic:text>"Toestemmingsvrij"</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_d68d885a-1a87-4919-9917-c39515dcd240_e78a22be-b5bb-4deb-852f-9e352527e06d" name="Toepassingsbereik - GewoonOnderhoud">
    <semantic:variable id="_d68d885a-1a87-4919-9917-c39515dcd240_e78a22be-b5bb-4deb-852f-9e352527e06d_var" name="Toepassingsbereik - GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_30451d9c-404d-4438-8131-342f7e1d9700" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_fe6f5410-9625-4336-a586-81f028b7e1d1" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_d68d885a-1a87-4919-9917-c39515dcd240_e78a22be-b5bb-4deb-852f-9e352527e06d_td" hitPolicy="ANY" outputLabel="Toepassingsbereik - GewoonOnderhoud">
      <semantic:input id="_2644968">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>gewoon onderhoud BBL Artikel 2.15f a</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_8288009">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>daarbij detaillering_ profilering en vormgeving van _ bouwwerk _ wijzigen BBL Artikel 2.15f a</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_2407669" />
      <semantic:rule id="_8346863">
        <semantic:inputEntry id="_8563342">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_8407971">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_2297398">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_8237746">
        <semantic:inputEntry id="_8786085">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_2741094">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_2458160">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_8657276">
        <semantic:inputEntry id="_3070924">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_1065718">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_4261180">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_30451d9c-404d-4438-8131-342f7e1d9700" name="gewoon onderhoud BBL Artikel 2.15f a">
    <semantic:variable id="_30451d9c-404d-4438-8131-342f7e1d9700_var" name="gewoon onderhoud BBL Artikel 2.15f a" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_3787_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_30451d9c-404d-4438-8131-342f7e1d9700_td" hitPolicy="UNIQUE" outputLabel="gewoon onderhoud BBL Artikel 2.15f a">
      <semantic:input id="_9736872">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>Vaste Waarde TRUE</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_5842606" />
      <semantic:rule id="_8709086">
        <semantic:inputEntry id="_1351247">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_1966144">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_4897693">
        <semantic:inputEntry id="_1401218">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_8679094">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_fe6f5410-9625-4336-a586-81f028b7e1d1" name="daarbij detaillering_ profilering en vormgeving van _ bouwwerk _ wijzigen BBL Artikel 2.15f a">
    <semantic:variable id="_fe6f5410-9625-4336-a586-81f028b7e1d1_var" name="daarbij detaillering_ profilering en vormgeving van _ bouwwerk _ wijzigen BBL Artikel 2.15f a" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_24198_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_fe6f5410-9625-4336-a586-81f028b7e1d1_td" hitPolicy="UNIQUE" outputLabel="daarbij detaillering_ profilering en vormgeving van _ bouwwerk _ wijzigen BBL Artikel 2.15f a">
      <semantic:input id="_880045">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>detaillering profilering vormgeving wijzigen UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_6495945" />
      <semantic:rule id="_4260321">
        <semantic:inputEntry id="_6936491">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_2987571">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_8206174">
        <semantic:inputEntry id="_7469283">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_6152656">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_d68d885a-1a87-4919-9917-c39515dcd240_e98577c2-78a6-4bdd-871a-6a5da6a2d1da" name="Toestemmingen - Vergunningvrij - GewoonOnderhoud">
    <semantic:variable id="_d68d885a-1a87-4919-9917-c39515dcd240_e98577c2-78a6-4bdd-871a-6a5da6a2d1da_var" name="Toestemmingen - Vergunningvrij - GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28980_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28959_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28981_BizRule" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_d68d885a-1a87-4919-9917-c39515dcd240_e98577c2-78a6-4bdd-871a-6a5da6a2d1da_td" hitPolicy="ANY" outputLabel="Toestemmingen - Vergunningvrij - GewoonOnderhoud">
      <semantic:input id="_1090686">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>voorbehoud GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_8631639">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>toestemmingvrij monument GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_6246975">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>toestemmingvrij beschermd stads _of dorpsgezicht GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_8198883" />
      <semantic:rule id="_4321770">
        <semantic:inputEntry id="_9836895">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_5609498">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_3288554">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_9427603">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_9015415">
        <semantic:inputEntry id="_9049779">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_1373076">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_6060530">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_6630497">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_7480248">
        <semantic:inputEntry id="_1832541">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_6630694">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_5026128">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_755805">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_4481082">
        <semantic:inputEntry id="_9915193">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_1476107">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_4393331">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_8560026">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28980_BizRule" name="voorbehoud GewoonOnderhoud">
    <semantic:variable id="_28980_BizRule_var" name="voorbehoud GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_25802_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28980_BizRule_td" hitPolicy="UNIQUE" outputLabel="voorbehoud GewoonOnderhoud">
      <semantic:input id="_1543750">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>voorbehoud welstand BouwwerkBouwenBbl UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_9608915" />
      <semantic:rule id="_1827624">
        <semantic:inputEntry id="_2150918">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_4603020">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_1771480">
        <semantic:inputEntry id="_9309826">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_331571">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28959_BizRule" name="toestemmingvrij monument GewoonOnderhoud">
    <semantic:variable id="_28959_BizRule_var" name="toestemmingvrij monument GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28960_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28962_BizRule" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28959_BizRule_td" hitPolicy="ANY" outputLabel="toestemmingvrij monument GewoonOnderhoud">
      <semantic:input id="_1616802">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>aanwezigheid monument GewoonOnderhoud GS</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_6588437">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>vergunningvrij bouwen monument aanwezig GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_1667473" />
      <semantic:rule id="_325636">
        <semantic:inputEntry id="_6823948">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_2866834">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_9939409">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_9899976">
        <semantic:inputEntry id="_533108">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_5720532">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_1923644">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_2950729">
        <semantic:inputEntry id="_5847913">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_328142">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_2918563">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28960_BizRule" name="aanwezigheid monument GewoonOnderhoud GS">
    <semantic:variable id="_28960_BizRule_var" name="aanwezigheid monument GewoonOnderhoud GS" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_38805_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28960_BizRule_td" hitPolicy="UNIQUE" outputLabel="aanwezigheid monument GewoonOnderhoud GS">
      <semantic:input id="_4249548">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>aanwezigheid beschermd voorbeschermd archeologisch monument bbl UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_9015696" />
      <semantic:rule id="_2727780">
        <semantic:inputEntry id="_605796">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_7961443">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_7750368">
        <semantic:inputEntry id="_3288200">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_6237463">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28962_BizRule" name="vergunningvrij bouwen monument aanwezig GewoonOnderhoud">
    <semantic:variable id="_28962_BizRule_var" name="vergunningvrij bouwen monument aanwezig GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28977_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_52837_BizRule" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28962_BizRule_td" hitPolicy="ANY" outputLabel="vergunningvrij bouwen monument aanwezig GewoonOnderhoud">
      <semantic:input id="_9614578">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden _in aan op monument GewoonOnderhoud GS</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_4538308">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>vergunningvrij bij monument opties gewoononderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_7686949" />
      <semantic:rule id="_6955132">
        <semantic:inputEntry id="_4712855">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_8309271">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_3758579">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_8685533">
        <semantic:inputEntry id="_7956123">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_9705588">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_9018208">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_9756273">
        <semantic:inputEntry id="_9472093">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_5263023">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_7454611">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28977_BizRule" name="bouwwerkzaamheden _in aan op monument GewoonOnderhoud GS">
    <semantic:variable id="_28977_BizRule_var" name="bouwwerkzaamheden _in aan op monument GewoonOnderhoud GS" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_38806_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28977_BizRule_td" hitPolicy="UNIQUE" outputLabel="bouwwerkzaamheden _in aan op monument GewoonOnderhoud GS">
      <semantic:input id="_5008593">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden aan op _in monument bbl UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_4063859" />
      <semantic:rule id="_5086719">
        <semantic:inputEntry id="_855829">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_4247974">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_4494660">
        <semantic:inputEntry id="_9552463">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_1742602">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_52837_BizRule" name="vergunningvrij bij monument opties gewoononderhoud">
    <semantic:variable id="_52837_BizRule_var" name="vergunningvrij bij monument opties gewoononderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28978_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28979_BizRule" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_52837_BizRule_td" hitPolicy="ANY" outputLabel="vergunningvrij bij monument opties gewoononderhoud">
      <semantic:input id="_3012112">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden bij monument GewoonOnderhoud GS</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_1515608">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>wijzigen kleur materiaalsoort GewoonOnderhoud</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_6990352" />
      <semantic:rule id="_7578075">
        <semantic:inputEntry id="_3135221">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_2175240">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_1465683">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_1648383">
        <semantic:inputEntry id="_2581202">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_8328602">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_650974">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_2052894">
        <semantic:inputEntry id="_5787328">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_9136999">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_5911701">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28978_BizRule" name="bouwwerkzaamheden bij monument GewoonOnderhoud GS">
    <semantic:variable id="_28978_BizRule_var" name="bouwwerkzaamheden bij monument GewoonOnderhoud GS" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_38807_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28978_BizRule_td" hitPolicy="UNIQUE" outputLabel="bouwwerkzaamheden bij monument GewoonOnderhoud GS">
      <semantic:input id="_5526554">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden bij UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_1890704" />
      <semantic:rule id="_6774528">
        <semantic:inputEntry id="_7034998">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_3967520">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_3245140">
        <semantic:inputEntry id="_6829705">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_571868">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28979_BizRule" name="wijzigen kleur materiaalsoort GewoonOnderhoud">
    <semantic:variable id="_28979_BizRule_var" name="wijzigen kleur materiaalsoort GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_24202_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28979_BizRule_td" hitPolicy="UNIQUE" outputLabel="wijzigen kleur materiaalsoort GewoonOnderhoud">
      <semantic:input id="_3446470">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>wijzigen kleur materiaalsoort UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_8986524" />
      <semantic:rule id="_1861085">
        <semantic:inputEntry id="_7719187">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_6541937">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_3174724">
        <semantic:inputEntry id="_7194539">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_9040225">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28981_BizRule" name="toestemmingvrij beschermd stads _of dorpsgezicht GewoonOnderhoud">
    <semantic:variable id="_28981_BizRule_var" name="toestemmingvrij beschermd stads _of dorpsgezicht GewoonOnderhoud" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28982_BizRule" />
    </semantic:informationRequirement>
    <semantic:informationRequirement>
      <semantic:requiredDecision href="#_28984_BizRule" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28981_BizRule_td" hitPolicy="ANY" outputLabel="toestemmingvrij beschermd stads _of dorpsgezicht GewoonOnderhoud">
      <semantic:input id="_2042802">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht GewoonOnderhoud GS</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:input id="_362115">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>wijzigen kleur materiaalsoort stads dorpsgezicht GS</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_3095706" />
      <semantic:rule id="_4974836">
        <semantic:inputEntry id="_5739524">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_7722503">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_1031195">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_923358">
        <semantic:inputEntry id="_6810293">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_6790440">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_8357205">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_6737005">
        <semantic:inputEntry id="_1727670">
          <semantic:text>-</semantic:text>
        </semantic:inputEntry>
        <semantic:inputEntry id="_9121118">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_3510128">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28982_BizRule" name="bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht GewoonOnderhoud GS">
    <semantic:variable id="_28982_BizRule_var" name="bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht GewoonOnderhoud GS" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_39163_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28982_BizRule_td" hitPolicy="UNIQUE" outputLabel="bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht GewoonOnderhoud GS">
      <semantic:input id="_1967283">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>bouwwerkzaamheden plaats rijksbeschermd stads dorpsgezicht bbl UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_5871594" />
      <semantic:rule id="_8152157">
        <semantic:inputEntry id="_9560164">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_8965124">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_7473446">
        <semantic:inputEntry id="_7459662">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_5884942">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
  <semantic:decision id="_28984_BizRule" name="wijzigen kleur materiaalsoort stads dorpsgezicht GS">
    <semantic:variable id="_28984_BizRule_var" name="wijzigen kleur materiaalsoort stads dorpsgezicht GS" typeRef="feel:boolean" />
    <semantic:informationRequirement>
      <semantic:requiredInput href="#_40424_Concept" />
    </semantic:informationRequirement>
    <semantic:decisionTable id="_28984_BizRule_td" hitPolicy="UNIQUE" outputLabel="wijzigen kleur materiaalsoort stads dorpsgezicht GS">
      <semantic:input id="_8497461">
        <semantic:inputExpression typeRef="feel:boolean">
          <semantic:text>wijzigen kleur materiaalsoort stads _of dorpsgezicht UR</semantic:text>
        </semantic:inputExpression>
      </semantic:input>
      <semantic:output id="_6182407" />
      <semantic:rule id="_1243739">
        <semantic:inputEntry id="_3843881">
          <semantic:text>true</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_8591550">
          <semantic:text>true</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
      <semantic:rule id="_1574136">
        <semantic:inputEntry id="_4456053">
          <semantic:text>false</semantic:text>
        </semantic:inputEntry>
        <semantic:outputEntry id="_4923745">
          <semantic:text>false</semantic:text>
        </semantic:outputEntry>
      </semantic:rule>
    </semantic:decisionTable>
  </semantic:decision>
</semantic:definitions>